<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#6200EE"
        android:pathData="M54,54m-40,0a40,40 0,1 1,80 0a40,40 0,1 1,-80 0"/>
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M54,30L54,30A4,4 0,0 1,58 34L58,74A4,4 0,0 1,54 78L54,78A4,4 0,0 1,50 74L50,34A4,4 0,0 1,54 30z"/>
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M30,54L30,54A4,4 0,0 1,34 50L74,50A4,4 0,0 1,78 54L78,54A4,4 0,0 1,74 58L34,58A4,4 0,0 1,30 54z"/>
</vector>
